<h1>Routing</h1>

<nav>
  <ul>
    <li><a routerLink="/" routerLinkActive="active">Home</a></li>
    <li><a routerLink="/city" routerLinkActive="active">Ville</a></li>
    <li><a routerLink="/department" routerLinkActive="active">Department</a></li>
  </ul>
</nav>

<router-outlet></router-outlet>